Navegadores compatibles

Google Chrome

  • Versión 50 o posterior en Windows 7 y Mac OS X 10.9 (Snow Leopard) o posterior 

Microsoft Edge

  • En Windows 10 o posterior

Mozilla Firefox

  • Versión 47 o posterior en Windows 7 o posterior y Mac OS X 10.7 o posterior
  • Compatible con versiones de lanzamiento oficiales estables de Mozilla. Las versiones que no son de Mozilla no son compatibles.

Safari 

  • En Mac OS X 10.10 (Yosemite) o posterior 
  • Compatible con todos los modelos 2012 o posteriores y modelos seleccionados del 2011
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 423 de 680

Comentarios

0 comentarios

El artículo está cerrado para comentarios.